.bb-alternate-modal .modal-dialog{z-index:9999}
.list_content_price{margin-top:10px;border-top:1px solid #e2e1e1;padding-top:15px;text-align:center}
.bed_bath_icons.bottom_icon li{width:50%;min-height:40px;margin: 12px 0 0 0;}
.dropdown.active-listing-dropdown .btn{border:0;font-weight:500;font-size:18px;padding:0;color:#000}
.dropdown.active-listing-dropdown .btn:focus,.dropdown.active-listing-dropdown .btn:hover{background:#fff}
.dropdown.active-listing-dropdown li{float:none;width:100%;display:block;margin:0}
.dropdown.active-listing-dropdown ul{padding:0}
.dropdown.active-listing-dropdown li button{border:0;background:#fff;padding:8px 20px;margin:0;line-height:18px;font-size:14px;width:100%;border-top:1px solid #e1e1e1;text-align:left}
.dropdown.active-listing-dropdown li:first-child button{border-top:0}
.bootstrap-widget-header-new{position:relative;background:#E9E9E9;background:-moz-linear-gradient(top,#FAFAFA 0,#E9E9E9 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0,#FAFAFA),color-stop(100%,#E9E9E9));background:-webkit-linear-gradient(top,#FAFAFA 0,#E9E9E9 100%);background:-o-linear-gradient(top,#FAFAFA 0,#E9E9E9 100%);background:-ms-linear-gradient(top,#FAFAFA 0,#E9E9E9 100%);background:linear-gradient(top,#FAFAFA 0,#E9E9E9 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FAFAFA', endColorstr='#E9E9E9');-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr='#FAFAFA', endColorstr='#E9E9E9')";border:1px solid #D5D5D5;-webkit-border-top-left-radius:4px;-webkit-border-top-right-radius:4px;-moz-border-radius-topleft:4px;-moz-border-radius-topright:4px;border-top-left-radius:4px;border-top-right-radius:4px;-webkit-background-clip:padding-box}
.bootstrap-widget-header-new h3{margin:0;font-size:15px}
.addmarginBT20 { margin-bottom: 20px; margin-top: 20px; }
ul.tag-editor {
    height: auto;
    padding: 16px;
    font-size: 20px;
    display: block;
    width: 100%;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.ui-tooltip.ui-corner-all.ui-widget-shadow.ui-widget.ui-widget-content {
    box-shadow: none !important;font-size: 14px !important;
}
/*.ui-tooltip.ui-corner-all.ui-widget-shadow.ui-widget.ui-widget-content:before {*/
/*    content:'';display:block;width:0;height:0;*/
/*    position:absolute;border-top: 8px solid transparent !important;*/
/*    border-bottom: 8px solid transparent !important;*/
/*    border-right: 8px solid black !important;left:-8px;top:7px;*/
/*}*/
.collaborators-info .beta-text {
    font-weight: normal;
    font-style: normal;
}
.collaborators-info ul {
    color: #fff;
    list-style: disc;
    text-align: justify;
    margin: 20px auto;
    width: 70%;
}
.collaborators-info li {
    padding: 10px 0;
    color: #fff;
    font-size: 20px;
}

.my-collaborators-info .beta-text {
    font-weight: normal;
    font-style: normal;
}
.my-collaborators-info .collaborator-list-container {
    background: #ba2027;
    padding: 10px;
    margin-bottom: 20px;
}
.my-collaborators-info ul {
    color: #fff;
    list-style: disc;
    text-align: justify;
    margin: 20px auto;
    width: 80%;
}
.my-collaborators-info li {
    padding: 5px 0;
    color: #fff;
    font-size: 20px;
}
.show-hide-password {
    position: absolute;
    right: 25px;
    bottom: 157px;
    color: #ba2027;
}
.propertyinfo-form p.help-block.help-block-error {
    color: #3ec2ff !important;
    font-size: 20px !important;
    font-style: italic;
}
@media screen and (min-width: 500px) and (max-width: 1200px) {
    .show-hide-password {
        bottom: 145px;
    }
}
@media screen and (max-width: 499px) {
    .show-hide-password {
        bottom: 167px;
    }
}